#{if _peserta.hasPenawaran() && _tahapAktif.pembukaan && _peserta.psr_jv_bid_pokja == null && !_peserta.confirmedBid}
    #{form @devpartner.EvaluasiDpCtr.editJvBid(_peserta.psr_id), method:"POST", class:'form-horizontal'}
        <textarea name="jv_bid" class="form-control" rows=5 placeholder="&{'jv.ubah'}">${_peserta.psr_jv_bid == null ? "" : _peserta.psr_jv_bid}</textarea>
        <br/>
        #{saveButton /}
    #{/form}
#{/if}
#{elseif _peserta.hasPenawaran() && _tahapAktif.pembukaan && _peserta.waitingConfirmationBid}
    <div class="bg-danger" style="padding: 15px">
        <strong>&{'jv.sebelumnya'} : </strong>${_peserta.psr_jv_bid == null ? "" : _peserta.psr_jv_bid}<br/>
        <strong>&{'jv.setelahnya'} : </strong>${_peserta.psr_jv_bid_pokja == null ? "" : _peserta.psr_jv_bid_pokja}<br/><br/>
        <i>* &{'jv.waiting_confirmation'}</i>
    </div>
#{/elseif}
#{else}
    ${_peserta.psr_jv_bid == null ? "-" : _peserta.psr_jv_bid}
#{/else}